{

  "deletesentrequest": "Excluir Enviados pedido de amizade",
  "removefriend": "Remover amigo",
  "acceptfriendrequest": "Aceitar pedido de amizade pendentes",
  "deletependingrequest": "Exclusão pedido de amizade pendentes",
  "sendfriendrequest": "Adicionar como amigo"
}